### Property

# Clutter Text:selection-bound

#### Declaration

    property selection-bound: int [ read, write ]

#### Description [src]

The current input cursor position. -1 is taken to be the end of the text.

Type:`gint`

Default value | -1
Getter method | `clutter_text_get_selection_bound()`
Setter method | `clutter_text_set_selection_bound()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no